# Antarctic-GHF-DB
 Database for Antarctic Geothermal Heat Flow

This database aims to collect and distribute geothermal heat flow estimates south of 50° and accompanies the following manuscript: 
 
Burton-Johnson, A., Dziadek, R., and Martin C. (in review). Geothermal heat flow in Antarctica: current and future directions. The Crysosphere.

When using the database we kindly ask you to cite this publication. 

The data is stored in a comma-separated format as a .csv and .xlsx file and contains 14 columns: 

(1) Latitude: in decimal degrees (DD.xxx)
(2) Longitude: in decimal degrees (DD.xxx)
(3) StationID: Station Name/identifies (if given)
(4) top (m): minimum depth of measurement in meters
(5) bottom (m): maximum depth of measurement in meters
(6) grad (°C/km): Geothermal gradient
(7) Thermal conductivity: if given in Watt-per-Meter-per-Kelvin (Wm/K)
(8) geothermal heat flow: in Milliwatts-per-square-Meter (mW/m²)
(9) Error: in Milliwatts-per-square-Meter (mW/m²)
(10) Reference: 1st Author and Year of publication
(11) DOI: Digital Object Identifier or link to original study
(12) DataQuality: Attempt to describe quality of measurements (*poor, **good, ***very good)
(13) Method: Indicates type of estimate in the original study
(14) Comment: indicates type of measurement borehole, iceborehole, marine unconsolidated sediments

Please consider, that this database might be subject to updates. 